@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,400italic);

#main-piece-benoit {
	background-color:#ffffff;
	font-family: 'Noticia Text', serif;
	padding-left:10px;
}

#av-right {
	display:inline-block;
	width:49%;
	float:right;
	margin-top: 250px;
}

#text-left {
	width:49%!important;
	display:inline-block;
	padding:10px;
}

.history-ballerinas {
	width:100%;
	z-index:-1;
}

.ballet-dance {
	color:red;
	text-decoration: underline;
}

#tutu-above {
	display:none;
	float:right;
	position:absolute;
	margin-top:-500px;
	width:30%;
	margin-top:-134%;
	z-index:1001;
	margin-left:50px;
}

#digital-memory {
	display:none;
	float:right;
	position:absolute;
	margin-top:-115%;
	width:30%;
	z-index:1001;
	margin-left:50px;
}



#yodler {
	display:none;
	float:right;
	position:absolute;
	margin-left: 50px;
	margin-top:-100%;
	z-index:1001;
}


#sweep {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-100%;
	z-index:1001;
	width:40%;
}

#line-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-100%;
	z-index:1001;
	width:30%;
}

#solar {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-70%;
	z-index:1001;
	width:30%;
}

#radio-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-40%;
	z-index:1001;
	width:30%;
}

#peepers-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-5%;
	z-index:1001;
	width:30%;
}

#yamaha-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:22%;
	z-index:1001;
	width:30%;
}

@media screen and (min-width: 1367px) and (max-width: 2875px) { 
#tutu-above {
	display:none;
	float:right;
	position:absolute;
	margin-top:-500px;
	width:30%;
	margin-top:-74%;
	z-index:1001;
	margin-left:50px;
}

#digital-memory {
	display:none;
	float:right;
	position:absolute;
	margin-top:-75%;
	width:30%;
	z-index:1001;
	margin-left:50px;
}



#yodler {
	display:none;
	float:right;
	position:absolute;
	margin-left: 50px;
	margin-top:-75%;
	z-index:1001;
}


#sweep {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-65%;
	z-index:1001;
	width:40%;
}

#line-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-60%;
	z-index:1001;
	width:30%;
}

#solar {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-30%;
	z-index:1001;
	width:30%;
}

#radio-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:0%;
	z-index:1001;
	width:30%;
}

#peepers-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:30%;
	z-index:1001;
	width:30%;
}

#yamaha-video {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:60%;
	z-index:1001;
	width:30%;
}

}


@media screen and (max-width: 1366px) {
	#tutu-above {
	display:none;
	float:right;
	position:absolute;
	margin-top:-500px;
	width:30%;
	margin-top:-114%;
	z-index:1001;
	margin-left:50px;
}

}

@media screen and (max-width: 1024px) {
	#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -194%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -145%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -150%;
	z-index: 1001;
	}
}

@media screen and (max-width: 768px) {
	#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -324%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -245%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -250%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -170%;
z-index: 1001;
width: 40%;
	}
	

}

@media screen and (max-width: 640px) { 
#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -444%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -345%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -300%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -210%;
z-index: 1001;
width: 40%;
	}
	


}

@media screen and (min-width: 300px) and (max-width: 639px) { 
#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -1444%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -1000%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -900%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -840%;
z-index: 1001;
width: 40%;
	}
	


}

